Comment 9 for bug 680892

jhoyne (john-hoyne) wrote :

I confirm Mali's experience here also: forcing Maverick to use libsane 1.0.20-13ubuntu2 works round this bug